html,body,div,span,applet,object,iframe,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,label,legend,p,blockquote,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}:focus{outline:0;}table{border-collapse:collapse;border-spacing:0;}caption,th,td{text-align:left;font-weight:normal;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400;}blockquote:before,blockquote:after,q:before,q:after{content:"";}blockquote,q{quotes:"" "";}abbr,acronym{border:0}strong{font-weight: 700}figure{margin:0}em,i{font-style: italic}

@font-face {
  font-family: 'Akkurat';
  src: url('../fonts/Akkurat.woff2') format('woff2'),
      url('../fonts/Akkurat.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Akkurat';
  src: url('../fonts/Akkurat-Bold.woff2') format('woff2'),
      url('../fonts/Akkurat-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Akkurat';
  src: url('../fonts/Akkurat-Light.woff2') format('woff2'),
      url('../fonts/Akkurat-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* Grid */
.row {
width: 100%;
max-width: 85%;
min-width: 755px;
margin: 0 auto;
padding: 0;
position: relative;
}

body .row .np {
padding: 0;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol {
float: left;
min-height: 1px;
position: relative;
padding-left: 2em;
padding-right: 2em;
}

.onecol {
width:8.33333333333%;
}

.twocol {
width:16.6666666667%;
}

.threecol {
width:25%;
}

.fourcol {
width:33.3333333333%;
}

.fivecol {
width:41.6666666667%;
}

.sixcol {
width:50%;
}

.sevencol {
width:58.3333333333%;
}

.eightcol {
width:66.6666666667%;
}

.ninecol {
width:75%;
}

.tencol {
width:83.3333333333%;
}

.elevencol {
width:91.6666666667%;
}

.twelvecol {
width: 100%;
}

img, object, embed, svg {
max-width: 100%;
}

img {
height: auto;
}

img, svg {
	display: inline-block;
}

@media (max-width: 81.25em) {
	
	.row {
		max-width: 100%;
	}
	
}

@media (max-width: 48em) {

	.row, body {
		width: 100%;
		max-width: none;
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
	}

	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
		width: 100%;
		padding-left: 1em;
		padding-right: 1em;
	}

}

/* Layout for desktop */
*,*:after,*:before{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

body { text-rendering: optimizelegibility; font-size: 100%; -webkit-text-size-adjust: none; background-color: #dedede; line-height: 1.1; }

body.open { overflow: hidden; }

html, body, select, input, textarea, button { font-family: Times, serif; font-weight: 400; color: #444; letter-spacing: .005rem; }

::-moz-selection{background: rgba(0,0,0,0.1); text-shadow: none;}
::selection {background: rgba(0,0,0,0.1); text-shadow: none;}

::-webkit-input-placeholder {
	color:#A9A9A9;
}

:-moz-placeholder {
	color:#A9A9A9; 
}

::-moz-placeholder {
	color:#A9A9A9; 
}

:-ms-input-placeholder {  
	color:#A9A9A9; 
}

a, svg {
	-webkit-transition: all .25s ease;
	transition: all .25s ease;
}

a:link {-webkit-tap-highlight-color: rgba(0,0,0,0.1);}

a {
	color: #444;
	text-decoration: none;
	border-bottom: 1px solid transparent;
}

a:hover {
	color: #444;
	border-bottom-color: #444;
	text-decoration: none;
}

p {
	font-size: .8125em;
}

p:not(:last-child), h3:not(:last-child) {
	padding: 0 0 1.125rem;
}

.type-akkurat {
	font-family: 'Akkurat', sans-serif;
	line-height: 1.5;
}

.type-light {
	font-weight: 300;
}

.clear:before,
.clear:after,
.row:before,
.row:after {
  content: "";
  display: table;
} 
.clear:after,.row:after {
  clear: both;
}
.clear,.row {
  zoom: 1;
}

.vis-hidden {
	border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

h1, h2 {
	font-size: 3em;
	padding-bottom: 3rem;
}

h4 {
	line-height: 1.5;
}

/* Images */
.lazyimage {
	-webkit-transition: opacity .25s ease;
  transition: opacity .25s ease;
  background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.lazyimage-container {
	padding-bottom: 56.25%;
	position: relative;
}

.lazyimage-container--landscape {
	padding-bottom: 75%;
}

.lazyimage-container--square {
	padding-bottom: 100%;
}

.lazyimage-container--portrait {
	padding-bottom: 125%;
}

.lazyimage-container > figure, .lazyimage-container > img, .lazyimage-container > video {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: auto !important;
	height: 100%;
	margin: auto;
}

.lazyload, .lazyloading {
	opacity: 0;
}

.lazyloaded {
	opacity: 1;
}

/* Header */
header {
	padding-bottom: 9em;
}

.home2 header {
	padding-bottom: 5em;
}

.header__nav {
	float: right;
	padding-top: 1rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header__nav a {
	font-size: .8125rem;
}

.header__nav a:not(:last-child) {
	margin-right: 4rem;
}

.header__nav a:nth-child(2) {
	margin-right: auto;
}

.home2 .header__nav a:nth-child(1), .home2 .header__nav a:nth-child(2) {
	display: none;
}

.home2 .header__nav a:nth-child(3) {
	margin-left: auto;
}

header .logo {
	border-bottom: none;
	display: inline-block;
	position: fixed;
	z-index: 99;
	top: 11.875em;
}

header h1 {
	float: right;
	/* display: inline-block; */
	line-height: 0.75;
}

.m-menu {
  position: fixed;
  z-index: 99;
  width: 40px;
  height: 30px;
  top: 7em;
  right: 0.675em;
  cursor: pointer;
  display: none;
}

.m-menu .icon {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
}

.m-menu .icon:before {
  position: absolute;
  height: 4px;
  background-color: #000;
  content: "";
  top: 0;
  left: 5px;
  right: 5px;
}

.m-menu .icon:after {
  position: absolute;
  left: 5px;
  right: 5px;
  height: 4px;
  background-color: #000;
  content: "";
  top: 15px;
}

.open .m-menu .icon:before {
  -webkit-transform: rotateZ(45deg) translate(7px, 7px);
  transform: rotateZ(45deg) translate(7px, 7px);
}

.open .m-menu .icon:after {
  -webkit-transform: rotateZ(-45deg) translate(4px, -4px);
  transform: rotateZ(-45deg) translate(4px, -4px);
}

.m-overlay {
	display: none;
	position: fixed;
	z-index: 88;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(231,231,231,0.95);
	opacity: 0;
	visibility: hidden;
	padding: 13em 1em 1em 1em;
}

/*
.m-overlay p {
	font-size: 0.9375em;
}

.m-overlay nav {
	margin-bottom: 1em;
}

.m-overlay nav li {
	padding-bottom: 0.675em;
	margin-bottom: 1.5em;
	position: relative;
}

.m-overlay nav li:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 2em;
	height: 1px;
	background-color: #000;
}

.m-overlay nav a {
	font-size: 1.25em;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	border: none;
}

.m-overlay nav a:hover {
	color: #9a9a9a;
}

*/

.open .m-overlay {
	opacity: 1;
	visibility: visible;
}


@media (max-width: 48em) {
	
	header {
		padding-bottom: 0;
		height: 13em;
	}
	
	.home2 header {
		height: 11em;
	}
	
	.header__nav a:nth-child(1), .header__nav a:nth-child(2) {
		display: none;
	}
	
	.header__nav a:nth-child(3) {
		margin-left: auto;
	}

	
	header .logo {
		width: 180px;
		height: 30px;
		top: 6.875em;
	}
	
	header h1, header .twelvecol nav {
		float: none;
	}
		
	header h1 {
		display: block;
		font-size: 1.25em;
		margin-top: 7em;
		margin-bottom: 0;
	}
	
	.m-menu, .m-overlay {
		display: block;
	}
	
	h1, h2 {
		font-size: 2em;
		padding-bottom: 2rem;
	}
	
}

/* Home */
.home-block .r {
	float: right;
}

.home-block nav li {
	position: relative;
	padding: 0 0 1em 0;
	margin-bottom: 2em;
}

.home-block nav li:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 2em;
	height: 1px;
	background-color: #000;
}

.home-block nav li a {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 1.75em;
	border: none;
}

.home-block nav li a:hover {
	color: #9a9a9a;
}

.home-block h1 {
	font-size: 4em;
	padding-right: 0.5em;
	margin-bottom: 2em;
}

@media (max-width: 48em) {
	
	.home-block nav {
		margin-bottom: 3em;
	}
	
	.home-block nav li {
		padding-bottom: 0.675em;
		margin-bottom: 1.5em;
	}
	
	.home-block nav li a {
		font-size: 1.25em;
	}
	
	.home-block h1 {
		font-size: 2em;
		padding-right: 0;
		margin: 0 0 1.5em 0;
	}
	
}

/* Home2 */
.home-block2 .hb2-about {
	padding-top: 10.1875em;
	padding-bottom: 2em;
}

.home-block2 .hb2-about p:last-child {
	padding-bottom: 0;
}

.home-block2 nav ul {
	padding: 1.5em 0;
	border-top: 1px solid #d5d5d5;
}

.home-block2 nav li {
	padding: 0.5em 0;
}

.home-block2 nav a {
	font-size: 3em;
	text-transform: uppercase;	
}

.home-block2 p {
	font-size: 0.6875em;
}

header h1 {
	padding-top: 3.35em;
}

.hb2-footer {
	padding: 2rem 0;
	position: relative;
	overflow: hidden;
}

.hb2-footer:before {
	content: '';
	height: 1px;
	max-width: calc(85% - 4rem);
	left: 0;
	right: 0;
	top: 0;
	margin: 0 auto;
	position: absolute;
	background-color: #d5d5d5;
}

@media (max-width: 48em) {
	
	.home-block2 .hb2-about {
		padding-top: 0;
	}

	.home-block2 nav a {
		font-size: 2em;
	}
	
	header h1 {
		padding-top: 0;
	}
	
	.hb2-footer:before {
		max-width: calc(100% - 2rem);
	}
		
	.hb2-footer__wrap > div:not(:last-child) {
		margin-bottom: 1.5rem;
	}
	
}

/* Works */
.work-block {
	position: relative;
	z-index: 2;
	/* padding: 0 1.25em; */
}

.work-block--video:last-of-type {
	margin-bottom: 3.75rem;
}

.work-block--img:before {
	content: '';
	z-index: 92;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.work-block:after {
	content: '';
	position: absolute;
	left: 1.25em;
	right: 1.25em;
	top: 0;
	bottom: 0;
	background-color: #CCC;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all .75s ease 0.25s;
	transition: all .75s ease 0.25s;
	z-index: 100;
	pointer-events: none;
}

.work-block.nloaded:after {
	opacity: 1;
	visibility: visible;
}

.work-block--img .row {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 96;
	text-align: right;
}

.work-block__image {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	margin-bottom: 1.25em;
}

.work-block__video {
	margin-bottom: 1.25em;
}

.work-block--img aside {
	color: #FFF;
	position: -webkit-sticky;
  position: sticky;
	right: 2em;
	top: 0;
	width: 215px;
	padding-bottom: 1em;
	z-index: 66;
	text-align: left;
	display: inline-block;
}

.work-block--video aside {
	position: relative;
	margin-left: -1.25rem;
	margin-right: -1.25rem;
	background-color: #dedede;
	z-index: 94;
	padding: 1rem 0 3.5rem;
}

.work-block--img aside a {
	color: #FFF;
}

.work-block svg {
	display: none;
	-webkit-transition: none;
	transition: none;
}

.work-block--img .wb-contain-details {
	padding: 2em 0;
}

.work-block--img .wb-contain-details p:last-child {
	padding-bottom: 0;
}

@media (max-width: 48em) {
	
	.work-block {
		/* padding: 0 1em; */
	}
	
	.work-block:after {
		left: 1em;
		right: 1em;
		bottom: 0;
	}
	
	.work-block--img aside {
		right: 1.5em;
		top: 0.5em;
		width: 1.875em;
		height: 1.875em;
		background-color: #000;
		cursor: pointer;
		position: absolute;
		padding: 0;
		margin: 0;
	}
	
	.work-block--video aside {
		margin: 0.5rem 0 3rem 0;
		padding: 0;
	}
	
	.work-block svg {
		display: block;
		width: 1.0625em;
		height: 1.0625em;
		-webkit-transform-origin: center center;
		transform-origin: center center;
	}
	
	.work-block--img svg {
		position: absolute;
		top: 0.40625em;
		right: 0.40625em;
		fill: #FFF;
	}
	
	.work-block--video svg {
		fill: #000;
	}
	
	.work-block--video aside.open svg {
		margin-bottom: 1rem;
	}
	
	.work-block aside.open {
		width: auto;
		height: auto;
	}
	
	.work-block aside.open:before, .work-block aside.open:after {
		display: none;
	}
	
	.work-block aside.open svg {
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	
	.work-block .wb-contain-details {
		opacity: 0;
		visibility: hidden;
		width: 0;
		overflow: hidden;
	}
	
	.work-block--video .wb-contain-details {
		height: 0;
	}
	
	.work-block--img .wb-contain-details {
		padding: 1em;
	}
	
	.work-block aside.open .wb-contain-details {
		opacity: 1;
		visibility: visible;
		width: auto;
		height: auto;
	}
	
	.work-block__image, .work-block__video, .work-block--video:last-of-type {
		margin-bottom: 1em;
	}
	
	.work-block--video .twelvecol {
		padding: 0;
	}
		
}

/* JOBS */
.rule {
	border-bottom: 1px solid #d5d5d5;
}
.jobs {
	margin-bottom: 2rem;
}
.jobs h3 {
	padding: .6rem 0 .2rem 0;
	font-size: 2rem;
}
.jobs li {
	border-bottom: 1px solid #d5d5d5;
	padding: 1rem 0;
	text-transform: none;
}
.jobs li a {
	text-transform: none;

}

/* Back to top */
.btt {
	position: fixed;
	bottom: .25em;
	right: 1em;
	padding: 1em;
	z-index: 66;
	opacity: 0;
	visibility: hidden;
	cursor: pointer;
	-webkit-transform: translateY(1em);
	transform: translateY(1em);
	-webkit-transition: all .75s ease;
	transition: all .75s ease;
}

.btt.appear {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
	visibility: visible;
}

.btt span {
	display: inline-block;
	vertical-align: middle;
	color: #FFF;
	font-size: 0.8125em;
}

.btt--dark span {
	color: #444;
}

.btt svg {
	display: inline-block;
	vertical-align: middle;
	fill: #FFF;
	width: 15px;
	height: 9px;
	margin-left: .5em;
}

.btt--dark svg {
	fill: #444;
}

/* Sign up form */
.sign-up-form {
	max-width: 260px;
	width: 100%;
}

::-webkit-input-placeholder {
	color: #767676;
	opacity: 1;
}

:-moz-placeholder {
	color: #767676;
	opacity: 1; 
}

::-moz-placeholder {
	color: #767676;
	opacity: 1;
}

:-ms-input-placeholder {  
	color: #767676;
	opacity: 1;
}

::placeholder {
	color: #767676;
	opacity: 1;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
	transition: background-color 5000s ease-in-out 0s;
	-webkit-text-fill-color: #444 !important;
}

input {
	background-color: #d3d3d3;
	padding: .45rem;
	font-size: .6875em;
	width: 100%;
	margin: 0 0 .5rem;
}

button {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-color: transparent;
	border: 1px solid #a9a9a9;
	padding: .5rem 1rem;
	cursor: pointer;
	transition: all .25s ease;
	font-size: .8125em;
}

button:hover {
	background-color: #444;
	border-color: #444;
	color: #FFF;
}

@media (max-width: 48em) {
	
	input {
		padding: .5rem 1rem;
		font-size: .8125em;
	}

}

/* News article */
.news-article {
	margin-top: 6rem;
}

.news-article__header {
	float: right;
	margin-bottom: 4rem;
}

.news-article__header h2 {
	font-size: 1.5rem;
	margin-top: -1.5rem;
}

.news-article__col {
	margin-bottom: 3rem;
}

.news-article__col--1 {
	position: sticky;
	top: 2rem;
}

.news-article__col--2 {
	float: right;
}

.news-article__col p, .news-article__col ul, .news-article__col h3 {
	font-size: .9375rem;
}

.news-article__col h3 {
	font-weight: bold;
}

.news-article__col h3:not(:first-child) {
	margin-top: 1.2rem;
}

.news-article__col i {
	font-style: normal;
	color: #9E9E9E;
}

.news-article__col a {
	border-bottom-color: currentcolor;
}

.news-article__col figure:not(:last-child) {
	margin-bottom: 1.25rem;
}

.news-article__col img {
	display: block;
	width: 100%;
}

.news-article__col figcaption {
	color: #9E9E9E;
	margin-top: 1.25rem;
}

@media (max-width: 48em) {
	
	.news-article__header {
		margin-bottom: 1.5rem;
	}
	
	.news-article__header h2 {
		margin-top: -.75rem;
		font-size: 1.25rem;
	}
	
	.news-article__col {
		margin-bottom: 2rem;
	}
	
	.news-article__col--1 {
		position: static;
	}
	
}

/* About */
.about-mob {
	display: none;
}

.about-section__element {
	opacity: 0;
	/*transform: translateY(2rem);*/
	transition: all .75s cubic-bezier(0.83, 0, 0.17, 1);
}

@media (max-width: 48em) {

	.about-desk {
		display: none;
	}
	
	.about-mob {
		display: block;
	}

}

/* About intro */
.about-intro {
	position: relative;
	z-index: 20;
}

.about-desk .about-intro__wrap {
	height: calc(100vh - 176px);
	display: flex;
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.about-mob .about-intro__wrap {
	padding-top: 0;
	padding-bottom: 2rem;
	height: calc(100vh - 208px);
}

.about-desk .about-intro__more-btn {
	position: absolute;
	bottom: 3.5rem;
	left: 1.5rem;
	padding: .5rem;
	z-index: 22;
	transition: transform .5s ease;
	display: inline-block;
}

.about-mob .about-intro__more-btn {
	width: 100%;
	padding-left: 1rem;
	margin-top: 18vh;
	float: left;
}

.about-intro__more-btn:hover {
	background: none;
	transform: translateY(.675rem);
}

.about-intro__more-btn-svg {
	stroke: #717171;
}

.about-intro__header {
	align-self: center;
	margin-right: auto;
}

.about-mob .about-intro__header {
	margin-bottom: 2rem;
}

.about-intro__heading {
	font-size: 13vh;
	padding-bottom: 0;
	line-height: 1;
	white-space: nowrap;
}

.about-mob .about-intro__heading {
	font-size: 16vw;
}

.about-intro__subheader {
	align-self: flex-end;
}

@media (max-width: 81.25em) {
	
	.about-desk .about-intro__heading {
		font-size: 9vw;
	}
	
	.about-desk .about-intro__subheader {
		width: 50%;
	}
	
}

/* About bio */
.about-bio {
	height: 220vh;
	margin-top: -85vh;
	position: relative;
	z-index: 18;
}

.about-mob .about-bio {
	height: auto;
	margin-top: 0;
}

.about-desk .about-bio__wrap {
	position: sticky;
	top: 0;
	height: 100vh;
	padding-top: 20rem;
	display: flex;
	align-items: flex-end;
}

.about-mob .about-bio__wrap {
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.about-desk .about-bio__col {
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.about-mob .about-bio__col {
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.about-desk .about-bio__img {
	width: calc(50vw - 2rem);
}

.about-mob .about-bio__img {
	margin-top: 1rem;
	margin-left: -1rem;
  margin-right: -1rem;
}

@media (max-width: 81.25em) {
	
	.about-desk .about-bio__wrap {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		grid-template-rows: 1fr max-content;
		align-items: flex-end;
	}
	
	.about-desk .about-bio__img-col {
		grid-column: 3 / 5;
		grid-row: 1 / 3;
		width: 100%;
	}
	
	.about-desk .about-bio__col--1 {
		grid-column: 1 / 3;
		grid-row: 1 / 2;
		width: 100%;
		padding-bottom: 1.125rem;
	}
	
	.about-desk .about-bio__col--2 {
		grid-column: 1 / 3;
		grid-row: 2 / 3;
		width: 100%;
		padding-top: 0;
	}
	
}

/* About services */
.about-services {
	margin-top: -75vh;
	position: relative;
	z-index: 16;
}

.about-mob .about-services {
	margin-top: 0;
}

.about-desk .about-services__wrap {
	height: 300vh;
	display: flex;
	padding-top: 18rem;
}

.about-mob .about-services__wrap {
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.about-desk .about-services__intro-col {
	height: calc(100vh - 18rem - 10vh);
}

.about-desk .about-services__intro-col-copy {
	position: sticky;
	top: 18rem;
}

.about-desk .about-services__img-col {
	margin-left: auto;
	position: sticky;
	top: 18rem;
	height: calc(100vh - 22rem);
	align-self: flex-start;
}

.about-mob .about-services__img-col {
	padding-top: 4rem;
	padding-bottom: 3.5rem;
	margin-left: -1rem;
  width: calc(100% + 1rem);
  padding-left: 0;
  padding-right: 0;
}

.about-desk .about-services__img-col-slider {
	padding-bottom: 0;
	position: absolute !important;
	top: 0;
	left: 2rem;
	right: 2rem;
	bottom: 0;
}

.about-desk .about-services__img-col-slider .flickity-viewport {
	height: 100% !important;
}

.about-services__img-col-slide {
	width: 100%;
	height: 100%;
}

.about-mob .about-services__img-col-slide {
	height: auto;
}

.about-desk .about-services__img-col-img {
	padding-bottom: 0;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
  border: 1px solid transparent; /* Need to have this. Otherwise it wont show for some reason */
}

.about-mob .about-services__img-col-img {
	padding-bottom: 75%;
}

.about-desk .about-services__listing {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 150vh;
}

.about-desk .about-services__listing-wrap {
	height: calc(100vh - 22rem);
	position: sticky;
	display: flex;
	flex-flow: column;
	top: 18rem;
}

.about-mob .about-services__listing-wrap {
	position: relative;
}

.about-services__links {
	margin-bottom: 200px;
}

.about-mob .about-services__links {
	margin-top: 6rem;
	margin-bottom: 1.5rem;
}

.about-services__links-btn {
	font-size: .8125rem;
	cursor: pointer;
	color: #ADADAD;
	border: none;
	padding: 0;
}

.about-services__links-btn--active, .about-services__links-btn:hover {
	color: inherit;
	background: none;
}
.about-services__links-btn.is-selected {
  color: #000;
}
.about-services__links-btn.is-selected::after {
  content: '';
  display: inline-block;
  background-image: url(/library/images/arrow-left-thin.svg);
  background-size: cover;
  background-repeat: no-repeat;
  width: 15px;
  height: 15px;
  position: absolute;
  left: 160px;
}

.about-services__heading {
	color: #FFF;
	font-size: 13vh;
	line-height: 1;
	padding-bottom: 1.5rem;
	white-space: nowrap;
}

.about-mob .about-services__heading {
	font-size: 3rem;
  position: absolute;
  top: -16rem;
  z-index: 2;
  margin-top: -2em;
}

.about-mob .about-services__heading span {
	display: block;
	font-size: 12vw;
}

.about-services__header-list .flickity-viewport {
	overflow: visible;
}

.about-services__header-item {
	width: 100%;
}

@media (max-width: 81.25em) {

	.about-desk .about-services__header, .about-desk .about-services__links, .about-desk .about-services__intro-col {
		width: 40%;
	}
	
	.about-desk .about-services__heading {
		font-size: 9vw;
	}
	
}

/* About years */
.about-yrs {
	height: 250vh;
	position: relative;
	z-index: 14;
	margin-top: -110vh;
}

.about-mob .about-yrs {
	margin: 4rem 0;
	height: 180vh;
  margin-top: -40vh;
}

.about-yrs__wrap {
	height: 100vh;
	padding-top: 18rem;
	position: sticky;
	top: 0;
	z-index: 4;
	display: flex;
	width: 100%;
}

.about-mob .about-yrs__wrap {
	padding-top: 4rem;
	padding-bottom: 2rem;
	min-height: 100vh;
	height: auto;
}

.about-yrs__row {
	position: relative;
	z-index: 4;
	display: flex;
	align-items: flex-start;
}

.about-mob .about-yrs__row {
	align-items: flex-end;
	flex-flow: row wrap;
	padding-bottom: 60vw;
}

.about-yrs__num {
	align-self: flex-end;
	margin-left: auto;
}

.about-mob .about-yrs__num {
	position: absolute;
	bottom: -3rem;
}

.about-yrs__copy {
	font-size: 1.5rem;
	line-height: 1.4;
}

.about-mob .about-yrs__copy {
	font-size: 1.25rem;
}

.about-yrs__num-heading {
	font-size: 50vh;
	line-height: 1;
}

.about-mob .about-yrs__num-heading {
	font-size: 65vw;
}

.about-yrs__images {
	z-index: 2;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.about-mob .about-yrs__images {
	opacity: .5;
}

.about-yrs__image {
	position: absolute;
	background-repeat: no-repeat;
	background-size: cover;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	padding: 0;
}

@media (max-width: 81.25em) {

	.about-desk .about-yrs__copy-col {
		width: 50%;
	}
	
	.about-desk .about-yrs__num-heading {
		font-size: 35vw;
	}

}

/* About collab */
.about-collab {
	padding: 18rem 0 4rem;
	position: relative;
	z-index: 15;
	margin-top: -75vh;
}

.about-mob .about-collab {
	margin-top: 0;
	padding: 4rem 0;
}

.about-desk .about-collab__wrap {
	display: flex;
	align-items: flex-start;
}

.about-collab__copy {
	position: sticky;
	top: 18rem;
	z-index: 4;
}

.about-mob .about-collab__copy {
	position: static;
	display: flex;
	flex-flow: column nowrap;
}

.about-mob .about-collab__copy-para {
	order: 2;
	padding: 1.5rem 0 0;
}

.about-collab__copy-heading {
	color: #FFF;
	font-size: 13vh;
	line-height: 1;
	padding-bottom: 0;
	margin-top: 15vh;
	white-space: nowrap;
}

.about-mob .about-collab__copy-heading {
	font-size: 16vw;
	margin-top: 0;
	order: 1;
}

.about-collab__images {
	margin-left: auto;
}

.about-mob .about-collab__images {
	margin-top: 3rem;
}

.about-collab__images-list {
	display: grid;
	grid-gap: 2rem;
	grid-template-columns: 1fr 1fr;
}

.about-mob .about-collab__images-list {
	grid-gap: 1rem;
}

.about-collab__images-list-link {
	display: block;
	position: relative;
	border: none;
}

.about-collab__images-list-hover {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #C4C4C4;
	transition: opacity .5s ease .25s;
	opacity: 0;
	pointer-events: none;
	display: flex;
	align-items: center;
	justify-content: center;
}

.about-collab__images-list-hover img {
	transition: opacity .5s ease;
	opacity: 0;
}

@media (pointer: fine) {

	.about-desk .about-collab__images-list-link:hover .about-collab__images-list-hover {
		opacity: 1;
		transition-delay: 0s;
	}
	
	.about-desk .about-collab__images-list-link:hover .about-collab__images-list-hover img {
		opacity: 1;
		transition-delay: .325s;
	}
	
}

@media (max-width: 81.25em) {
	
	.about-desk .about-collab__copy {
		width: 40%;
	}
	
	.about-desk .about-collab__copy-heading {
		font-size: 9vw;
	}
	
}

/* About contact */
.about-contact {
	position: relative;
	z-index: 10;
	margin-top: 0vh;
}

.about-mob .about-contact {
	margin-top: 0;
}

.about-desk .about-contact__wrap {
	display: flex;
	align-items: center;
	min-height: 100vh;
	padding-top: 18rem;
	padding-bottom: 4rem;
}

.about-mob .about-contact__wrap {
	padding-top: 4rem;
	padding-bottom: 6rem;
}

.about-contact__wrapp {
	display: flex;
}

.about-mob .about-contact__wrapp {
	flex-flow: row wrap;
}

.about-contact__col--right {
	margin-left: auto;
}

.about-mob .about-contact__col--right {
	margin-top: 2rem;
}

.about-contact__social-link {
	font-size: 13vh;
	padding-bottom: 0;
}

.about-mob .about-contact__social-link {
	font-size: 16vw;
}

@media (max-width: 81.25em) {
	
	.about-desk .about-contact__col--left {
		width: 40%;
	}
	
	.about-desk .about-contact__social-link {
		font-size: 9vw;
	}
	
}

/* Site loader */
.site-loader {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 99;
	background-color: #444;
	transition: all .5s ease .25s;
}

.site-loader--revealed {
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
}

/* Flickity v2.2.1 */
.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
  transition: height .5s;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

.flickity-enabled.is-draggable {
	-webkit-tap-highlight-color: transparent;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

.flickity-button {
  position: absolute;
}

.flickity-button:disabled {
  opacity: .325;
  cursor: auto;
  pointer-events: none;
}

.flickity-prev-next-button {
  top: 30%;
  width: 1.5rem;
  height: 1.5rem;
}

.flickity-prev-next-button.previous { left: -1.5vw; }
.flickity-prev-next-button.next { right: -1.5vw; }

.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}

.flickity-prev-next-button .flickity-button-icon {
  position: absolute;
  top: 0;
  left: 0;
  height: 1.5rem;
  width: auto;
}

.flickity-page-dots {
  position: absolute;
  z-index: 4;
  left: -2rem;
  top: 0;
  bottom: 0;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
}

.flickity-rtl .flickity-page-dots { direction: rtl; }

.flickity-fade .flickity-slider {
  -webkit-transform: none !important;
  transform: none !important
}

.flickity-fade__slide {
  left: 0 !important;
  opacity: 0;
  transition: all .75s ease 0s;
}

.flickity-fade__slide.is-selected {
  opacity: 1;
  z-index: 2;
  transition-delay: .15s;
}

/* This is to make sure the image in about_services is active during main scroll
/  Then opacity becomes 0 when other images are present on the scrollTrigger 'toggleClass'
*/
.always_active {opacity: 1;}
.always_active_disable {opacity: 0 !important;}